p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/pneu-fond-noir.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1500px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-3px;top:-4px;width:1030px;height:230px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pneus-moins-chers_Box1.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:6px;top:96px;width:996px;height:35px;z-index:3;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:28px;top:130px;width:616px;height:37px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:5px;top:-66px;margin-left:20px;margin-top:70px;margin-right:20px;width:954px;height:21px;z-index:5;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:566px;top:179px;width:426px;height:37px;z-index:6;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:-3px;top:225px;width:1005px;height:1200px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#IFr1 {display:block;overflow:hidden;position:absolute;left:16px;top:13px;width:962px;height:1181px;z-index:8;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:237px;top:26px;width:725px;height:47px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:778px;top:49px;width:222px;height:150px;z-index:10;min-width:222px;}
#Img1Inner {position: absolute;width:222px;height:150px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:25px;top:71px;width:934px;height:13px;z-index:11;background:url('./images/pneus-moins-chers_Line1.png');background-repeat:no-repeat;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:11px;top:34px;width:978px;height:42px;z-index:12;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:11px;top:34px;width:978px;height:42px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 978px;height:42px;}.SimpleMenu1 li.level0 {height:42px; min-height:20px; width:162px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 165px;}.SimpleMenu1 li.level0:last-child {width: 165px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:6px;top:1470px;width:991px;height:27px;z-index:13;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:11px;top:179px;width:300px;height:33px;z-index:14;}
